I have vpn on 3.8.1 and it's using NMAS and works with most users.
The users it doesn't work with are behind broadband routers and I think the
problem is with IKE as they used to work when we used SKIP on bm 3.7.

Can I configure bm 3.8 to use skip and backwards compatability mode as well
as ike and nmas ?